Skip to main content

put-scenario-lookup-tables-assignments

PUT 

/v1/projects/:projectId/scenarios/:scenarioId/assignments/lookup-tables

Create or update lookup table assignments. Accepts a single assignment object or an array (max 500). Each record writes each well's base row, or its incrementalIndex row when given. A well that is not in the scenario, lacks that incremental (IncrementalNotFound) or has duplicate rows for it (AmbiguousIncrementalIndex) fails the record.

Request​

Responses​

Multi-Status